// order section
section#order.order
  div(
  data-aos="fade",
  data-aos-duration="700",
  class="container")
    h2.h2.order__title Открыть школу в своем городе
    .order__subtitle Оставьте свои контактные данные и наш специалист свяжется с вами!
    .row.order__content
      include ../ui/6-form
